partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=कैलक्यूलेटर
UI.Toolbar_Calculator_Tooltip=कैलक्यूलेटर
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=ब्राउजर इतिहास हटाएं
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=केवल ब्राउजर इतिहास हटाएं
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=पूर्ण इतिहास हटाएं
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=ब्राउजर इतिहास डेटा पूरी तरह से हटाएं
UI.Toolbar_DeleteButton_DeleteCookies_Label=कुकीज़ हटाएं
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=केवल ब्राउजर के कुकीज़ हटाएं
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=डाउनलोड इतिहास हटाएं
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=केवल डाउनलोड इतिहास हटाएं
UI.Toolbar_DeleteButton_Tooltip=व्यक्तिगत ब्राउजिंग इतिहास डेटा हटाएं
UI.Toolbar_Description_FF=AVG Security Toolbar के उपयोग से वेब पर सुरक्षित खोज करें
UI.Toolbar_Description_FF_safeguard=AVG SafeGuard toolbar के उपयोग से वेब पर सुरक्षित खोज करें
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=AVG Secure Search को मेरा डिफ़ॉल्ट खोज रखें 
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=मेरा डिफ़ॉल्ट खोज बदलें और मेरी खोज सुरक्षा अक्षम करें 
UI.Toolbar_FF_SearchGuard_OK_button=ठीक
UI.Toolbar_Guard_Allow3rdPartyHP=तृतीय पक्ष सॉफ्टवेयर को मेरा मुखपृष्ठ बदलने दें
UI.Toolbar_Guard_HPChangeBlocked=आपके मुखपृष्ठ को बदलने का प्रयास सफलतापूर्वक अवरुद्ध किया गया।
UI.Toolbar_Guard_KeepHP=AVG ने किसी और प्रोग्राम द्वारा आपके मुखपृष्ठ की सेटिंग बदलने का प्रयास सफलतापूर्व अवरुद्ध किया।
UI.Toolbar_Loading=लोड हो रहा है
UI.Toolbar_Logo_About_Label=के बारे में...
UI.Toolbar_Logo_About_Tooltip=AVG Security Toolbar के बारे में
UI.Toolbar_Logo_About_Tooltip_safeguard=AVG SafeGuard toolbar के बारे में
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG थ्रेट लैब्स
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=सुरक्षा रेटिंग जानने के लिए किसी बेवसाइट का नाम डालें
UI.Toolbar_Logo_Current_Threat_Level_Label=मौजूदा ख़तरा स्तर
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=वेब पर ख़तरा-स्तर संबंधी अपडेट प्राप्त करें
UI.Toolbar_Logo_Help_Label=टूलबार सहायता
UI.Toolbar_Logo_Help_Tooltip=AVG Security Toolbar के बारे में और जानें 
UI.Toolbar_Logo_Help_Tooltip_safeguard=AVG SafeGuard toolbar के बारे में और जानें 
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb&amp;ds=AVG
UI.Toolbar_Logo_ProductFeedback_Label=उत्पाद प्रतिसूचना प्रस्तुत करें
UI.Toolbar_Logo_ProductFeedback_Tooltip=उत्पाद प्रतिसूचना प्रस्तुत करें
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ww.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/ww.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Label=AVG Security Toolbar की स्थापना रद्द करें
UI.Toolbar_Logo_Uninstall_Label_safeguard=AVG SafeGuard toolbar की स्थापना रद्द करें
UI.Toolbar_Logo_Uninstall_Tooltip=AVG Security Toolbar की स्थापना रद्द करें
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=AVG SafeGuard toolbar की स्थापना रद्द करें
UI.Toolbar_Name_FF=AVG Security Toolbar
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_IE=AVG Security Toolbar
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Notepad_Label=नोटपैड
UI.Toolbar_Notepad_Tooltip=नोटपैड
UI.Toolbar_Search_Button_Label=खोजें
UI.Toolbar_Search_Button_Tooltip=वेब पर खोजें
UI.Toolbar_Searchbox_Watermark=खोजें...
UI.Toolbar_searchguard_balloon_text=AVG ने एक अन्य प्रोग्राम द्वारा आपके खोज सेटिंग बदलने की कोशिश को सफलतापूर्वक अवरुद्ध किया है।
UI.Toolbar_SetSearchProvider_Label=AVG Secure Search का उपयोग करें
UI.Toolbar_SetSearchProvider_Tooltip=AVG Secure Search को नए टैब्स पर और मेरे कंप्यूटर के अन्य खोज बॉक्स में मेरे डिफ़ॉल्ट खोज प्रदाता के रूप में सेट करें।
UI.Toolbar_SiteSafety_High_Label=खतरनाक!
UI.Toolbar_SiteSafety_High_Tooltip=खतरनाक!
UI.Toolbar_SiteSafety_Label=साइट सुरक्षा
UI.Toolbar_SiteSafety_Med_Label=ख़तरनाक
UI.Toolbar_SiteSafety_Med_Tooltip=ख़तरनाक
UI.Toolbar_SiteSafety_MediumHigh_Label=मध्यम ऊंचा
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=मध्यम ऊंचा
UI.Toolbar_SiteSafety_Safe_Label=सुरक्षित
UI.Toolbar_SiteSafety_Safe_Tooltip=सुरक्षित
UI.Toolbar_SiteSafety_Tooltip=मौजूदा वेबसाइट के सुरक्षा स्तर की जांच करें
UI.Toolbar_SiteSafety_Unknown_Label=साइट सुरक्षा
UI.Toolbar_SiteSafety_Unknown_Tooltip=साइट सुरक्षा
UI.Toolbar_SpeedTest_Label=गति-परीक्षा
UI.Toolbar_SpeedTest_Tooltip=इष्टतम अनुभव के लिए अपने इंटरनेट गति की जाँच करें
UI.Toolbar_Weather_Label=मौसम
UI.Toolbar_Weather_Tooltip=मौसम का पूर्वानुमान
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=अपने हार्ड ड्राइव के फाइल और फोल्डरों तक पहुँचें
UI.Toolbar_Guard_LearnMore=अधिक जानें
